# Gimp.Font.get_by_name

    @accepts(unicode)
    @returns(Gimp.Font)
    def get_by_name(name):
        # Python wrapper for gimp_font_get_by_name()

Returns a font with the given name.

If several fonts are named identically, the one which is returned by this function should be considered random. This can be used when you know you won't have multiple fonts of this name or that you don't want to choose (non-interactive scripts, etc.). If you need more control, you should use [func@fonts_get_list] instead. Returns None when no font exists of that name.

Since 3.0

name

  The name of the font.

Returns